/*old SpeedUpStockRoomTransactionReport.sql*/

begin
execute immediate ('create index XSPEEDSCAN on SCAN (TRUNC(SCANTIMESTAMP), BUSINESSUNIT_ID, CUSTOMER_LINK_ID)') ;
exception when others then null;
end;
/